﻿@charset "utf-8";
@font-face {
	font-family: 'ProximaNovaRegular';
	src: url('../fonts/proximanova-regular-webfont.eot');
	src: url('../fonts/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/proximanova-regular-webfont.woff') format('woff'),
		 url('../fonts/proximanova-regular-webfont.ttf') format('truetype'),
		 url('../fonts/proximanova-regular-webfont.svg#ProximaNovaRegular') format('svg');
}
@font-face {
	font-family: 'ProximaNovaBold';
	src: url('../fonts/proximanova-bold-webfont.eot');
	src: url('../fonts/proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/proximanova-bold-webfont.woff') format('woff'),
		 url('../fonts/proximanova-bold-webfont.ttf') format('truetype'),
		 url('../fonts/proximanova-bold-webfont.svg#ProximaNovaBold') format('svg');
}
@font-face {
	font-family: 'TradeGothicBold';
	src: url('../fonts/tradegothic-bold-webfont.eot');
	src: url('../fonts/tradegothic-bold-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/tradegothic-bold-webfont.woff') format('woff'),
		 url('../fonts/tradegothic-bold-webfont.ttf') format('truetype'),
		 url('../fonts/tradegothic-bold-webfont.svg#TradeGothicBold') format('svg');
}
@font-face {
	font-family: 'TradeGothicRegular';
	src: url('../fonts/tradegothic-boldcondtwenty-webfont.eot');
	src: url('../fonts/tradegothic-boldcondtwenty-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/tradegothic-boldcondtwenty-webfont.woff') format('woff'),
		 url('../fonts/tradegothic-boldcondtwenty-webfont.ttf') format('truetype'),
		 url('../fonts/tradegothic-boldcondtwenty-webfont.svg#TradeGothicRegular') format('svg');
}
html, body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, Verdana, Sans-serif;
	font-size: 14px;
	color: #404041;
	border-top:4px solid #00afca;
}
p {
	font-size:14px;
	text-align:justify;
	line-height:18px;
	margin:0 0 15px 0;
}
#container {
	width:960px;
	margin:0px auto;
}
#header {
	width:960px;
	margin:0px auto;
	height:100px;
}
#header .logo {
	float:left;
	width:110px;
	height:75px;
	margin:10px 0 0 10px;
}
#header .icons{
	float:right;
	width:auto;
	height:24px;
	margin:8px 5px 14px 0;
	-webkit-transition: all .6s ease;
}
#header .icons img{
	float:right;
	margin-left:8px;
	opacity:1.0;
	filter:alpha(opacity=100); 
}
#header .icons img:hover{
	float:right;
	margin-left:8px;
	opacity:0.6;
	filter:alpha(opacity=60); 
	-webkit-transition: all .6s ease;
}
#header .nav{
	clear:right;
	float:right;
	width:auto;
	height:50px;
	-webkit-transition: all .6s ease;
}
#header ul { 
	margin:0; 
	padding:0; 
	list-style:none; 
	height:50px;
}
#header ul li, #header ul li.last {
	margin:0; 
	padding:0; 
	display:block; 
	float:left; 
	font-family: 'TradeGothicBold';
	font-size:16px;
	position:relative; 
	margin-right:25px;
	
}
#header ul li.last {
	margin-right:0px;
}
#header ul li a:link, #header ul li a:visited, #header ul li.last a:link, #header ul li.last a:visited { 
	padding:13px 15px 17px 15px; 
	display:block; 
	text-align:center; 
	text-decoration:none; 
	text-transform: uppercase;
	color:#414143;
}
#header ul li a.current, #header ul li:hover a, #header ul li a:hover, #header ul li a:active, #header ul li.last a.current, #header ul li.last:hover a, #header ul li.last a:hover, #header ul li.last a:active { 
	padding:13px 15px 17px 15px; 
	display:block; 
	text-align:center; 
	text-decoration:none; 
	color:#00afca; 
	border-bottom:4px solid #00afca;
}
.clearfix {
	clear:both;
}
#slider {
	width:100%;
	height:100%;
	margin-top:2px;
}
#banner {
	background:#00b1cb url(../images/bg001.jpg) center no-repeat;
	width:100%;
	height:196px;
}
#banner-container {
	margin:0 auto;
	width:960px;
	height:auto;

}
#banner-container-left-as {
	float:left;
	width:650px;
	height:auto;
	margin-right:20px;
}
#banner-container-left-as .banhead{
	float:left;
	margin:35px 0 0 10px;
	height:auto;
	width:auto;
	background: url(../images/ban-bg.png) repeat;
}

#banner-container-left {
	float:left;
	width:550px;
	height:auto;
	margin-right:20px;
}
#banner-container-left .banhead{
	float:left;
	margin:35px 0 0 10px;
	height:auto;
	width:auto;
	background: url(../images/ban-bg.png) repeat;
}

.banhead h2{
    text-align: center;
    color: #ffffff;
    opacity: 1;
    padding: 20px 25px;
    text-transform: uppercase;
    font-family: 'TradeGothicBold';
    font-size: 33px;
    line-height: 33px;
    text-shadow: 0px 0px #000000;
    margin: 0 0 0 0;

}
#banner-container-left .banhead p, #banner-container-left .banhead h1 .banhead h2 {
	text-align:center;
	color:#ffffff;
	opacity:1;
	padding:20px 25px;
	text-transform:uppercase;
	font-family: 'TradeGothicBold';
	font-size:33px;
	line-height:33px;
    text-shadow: 0px 0px #000000;
	margin:0 0 0 0;
}

#banner-container-left .bantag{
	clear:both;
	float:left;
	margin:20px 0 0 10px;
	height:auto;
	width:auto;
	background: url(../images/ban-bg.png) repeat;
}
#banner-container-left .bantag p{
	text-align:center;
	color:#ffffff;
	opacity:1;
	padding:15px 25px;
	text-transform:uppercase;
	font-family: 'TradeGothicBold';
	font-size:21px;
    text-shadow: 0px 0px #000000;
	line-height:16px;
	margin:0 0 0 0;
}
#banner-container-right {
	float:right;
	width:281px;
	height:auto;
	background:#ccc;
	margin-top:18px;
	border: none !important;
background: transparent !important
}
#content {
	width:960px;
	margin:20px auto;
	height:auto;
	margin-top: 50px;
}
#content p{
	font-family: 'ProximaNovaRegular';
}
#content p.pbold{
	font-family: 'ProximaNovaBold';
}
#content .indleft, #content .indright{
	float:left;
	width:300px;
	height:auto;
	margin:0 30px 0 0;
}
#content .indright{
	margin-right:0px;
}
#content .indleft img, #content .indright img{
	margin-bottom:15px;
}
#content .indleft p, #content .indright p{
	margin:0 auto;
	width:270px;
	text-align:center;
	margin-bottom:15px;
	line-height:18px;
}
#content img.imright{
	float:right;
	margin:35px 0 15px 15px;
}
#content .question{
	width:100%;
	height:80px;
	background-color:#eef4f4;
	margin-bottom:20px;
}
#content .question img{
	float:left;
	margin-right:15px;
}
#content .question img.ask{
	float:right;
	margin:10px 10px 0 0;
}
#content .question p{
	float:left;
	text-align:left;
	color:#404042;
	text-transform:uppercase;
	font-family: 'TradeGothicBold';
	font-size:21px;
	line-height:21px;
	margin:30px 0 0 0;
}
#content .faqleft{
	float:left;
	width:360px;
	height:auto;
	margin:0 30px 15px 10px;
	color: #00b1cb;
}

#content .faqright{
	float:left;
	width:560px;
	height:auto;
	margin:0 0 15px 0;
}
#content .faqleft img, #content .faqright img{
	float:left;
	margin-right:10px;
}
#content .faqleft p, #content .faqright p{
	font-family: 'ProximaNovaBold';
	font-size:14px;
}
#content .faqright p{
	font-family: 'ProximaNovaRegular';
}
#content h1, #content h2 {
	font-family: 'TradeGothicRegular';
	text-transform:uppercase;
	font-size:24px;
	margin:0 0 15px 0;
	color:#00afca;
	font-weight:300;
}
#content h4 {
	font-family: 'TradeGothicRegular';
	text-transform:uppercase;
	font-size:18px;
	margin:0 0 4px 0;
	color:#404041;
	font-weight:300;
}

#content h2 {
	font-size:21px;
	color:#404041;
}
h1#welcome{
	margin:0 auto;
	width: 620px;
	height: 84px;
	background: url(../images/heads/welcome.png) no-repeat 0 0;
	text-indent: -9999px;
	margin-bottom:15px;
}

h1#mark{
	margin:0 auto;
	width: 620px;
	height: 84px;
	background: url(../images/heads/mark.png) no-repeat 0 0;
	text-indent: -9999px;
	margin-bottom:30px;
}

#content a:link,
#content a:visited {
	color: #00afca;
	text-decoration: none;
}
#content a:active,
#content a:hover {
	color: #00afca;
	text-decoration: underline;
}
.indButtonLink {
	float:left;
	display: block;
	width: 300px;
	height: 170px;
	background: url('../images/ind01.jpg') top;
	text-indent: -99999px;
	margin:0 0 15px 0;
}
.indButtonLink:hover {
	background-position: 0 170px;
}
.indButtonLink2 {
	float:left;
	display: block;
	width: 300px;
	height: 170px;
	background: url('../images/ind02.jpg') top;
	text-indent: -99999px;
	margin:0 0 15px 0;
}
.indButtonLink2:hover {
	background-position: 0 170px;
}
.indButtonLink3 {
	float:left;
	display: block;
	width: 300px;
	height: 170px;
	background: url('../images/ind03.jpg') top;
	text-indent: -99999px;
	margin:0 0 15px 0;
}
.indButtonLink3:hover {
	background-position: 0 170px;
}
#para-container { 
    width: 960px;
    margin: 0 auto;
}
#para-left    {
    width: 600px;
    height: auto;
    float: left;
}
#para-right  {
    width: 360px;
    height: 300px;;
	float:right;
}
.para-holder {
    width:300px;
    height:300px;
    position:relative;
    overflow:hidden;
	margin:0 auto;
    }
#clientw-container, #clientb-container {
	width:100%;
	height:auto;
	padding:15px 0;
	clear:both;
}
#clientb-container {
	background-color:#eef4f4;
}
#client {
	width:960px;
	margin:0px auto;
	padding-top:20px;
	padding-bottom:20px;
}
#client-bottom {
	width:960px;
	margin:15px auto;
}
#client-bottom img:hover{
	margin-right:20px;
	filter: grayscale(0%);
	filter: opacity(100%);
    -webkit-filter: grayscale(0%);  /* For Webkit browsers */
    filter: gray;  /* For IE 6 - 9 */
	-webkit-filter: opacity(100%);
    -webkit-transition: all .6s ease;  /* Transition for Webkit browsers */
}

#client-bottom img{
	margin-right:20px;
	filter: grayscale(100%);
	filter: opacity(100%);
	-webkit-filter: grayscale(100%);
	-webkit-filter: opacity(100%);
	-webkit-transition: all .6s ease;
}

#client-bottom img.imend{
	margin-right:0;
}
#client .cbdetails {
	float:left;
	width:540px;
	height:auto;
	margin-bottom:10px;
	padding-left:30px;
}
#client .cbimage {
	float:left;
	width: 390px;
	height:auto;
	background:#ccc;
	margin-bottom:10px;
}
#client .ccdetails {
	float:left;
	width:540px;
	height:auto;
	margin-bottom:10px;
}
#client .ccimage {
	float:right;
	height:auto;
	background:#ccc;
	margin:0 0px 10px 0;
}
#client h2 {
	font-family: 'TradeGothicRegular';
	text-transform:uppercase;
	font-size:24px;
	margin:0 0 1px 0;
	color:#404041;
	font-weight:300;
}
#client h3 {
	font-family: 'TradeGothicRegular';
	text-transform:uppercase;
	font-size:21px;
	margin:0 0 8px 0;
	color:#00b0ca;
	font-weight:300;
	border-bottom:1px solid #00b0ca;
	padding-bottom:8px;
}
#client p {
	font-family: 'ProximaNovaRegular';
	margin-bottom:10px;
}
#client p.pgrey {
	color:#00b1cb;
	font-style:italic;
}
#client p.pclient {
	float:right;
	text-align:right;
	font-family: 'ProximaNovaRegular';
	text-transform:uppercase;
	color:#00b0ca;
	font-size:18px;
	font-weight:400;
	margin-bottom:0px;
}
.pclientbot {
	font-size:16px;
}
#sidebar {
	float:left;
	width:330px;
	height:100px;
	background:#eee;
}

#footer {
	clear:both;
	height:auto;
	background-color: #00afca;
	height:300px;
}
#footer p {
	font-size:15px;
	line-height:20px;
	margin:0 0 8px 0;
	font-family: 'ProximaNovaRegular';
}
.footbold {
	font-weight:bold;
}
#footer-section {
	background: url(../images/footer.png) center no-repeat;
	background-position:right;
	width:960px;
	margin:0px auto;
	padding-top:35px;
	color:#fff;
	height:auto;
}
#footer-section .details, #footer-section .details2{
	float:left;
	width:235px;
	height:auto;
	margin-right:35px;
}
#footer-section .details2{
	margin-right:65px;
}
#footer-section .pright{
	float:right;
}
#footer-section .social{
	float:left;
	width:auto;
	height:auto;
	margin:50px 20px 0 0;
	-webkit-transition: all .6s ease;
}
#footer-section .social img{
	-webkit-transition: all .6s ease;
}
#footer-section .social img:hover{
	-webkit-filter: brightness(120%);
	-webkit-transition: all .6s ease;
}
#footer-section .social img, #footer-section .social img.imlast{
	margin-right:18px;
}
#footer-section .social img.imlast{
	margin-right:0px;
}
#footer-section .footlogo{
	float:right;
	width:auto;
	height:auto;
	margin:0;
}
#footer-section .footrunner{
	margin-top:10px;
	border-top:1px solid #33c0d5;
	padding-top:8px;
	width:100%;	
}
#footer-section .footrunner p.pleft{
	float:left;
	font-size:13px;
}
#footer-section .footrunner p.pright{
	float:right;
	font-size:13px;
}
#footer a:link,
#footer a:visited {
	color: #fff;
	text-decoration: none;
}
#footer a:active,
#footer a:hover {
	color: #fff600;
	text-decoration: underline;
}

.img-right img {
    float: left;
    clear:left;
}

.content-left {
    float:left;
}
#contact-left {
	float:left;
	width:330px;
	height:auto;
	margin-right:50px;
}
#contact-right {
	float:left;
	width:580px;
	height:auto;
	margin:0;
}

.button {
	position: relative;
	padding-top: 10px;
	-webkit-transition: all .6s ease;
}

.button img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.button:hover {
	-webkit-filter: brightness(110%);
	-webkit-transition: all .6s ease;
}

.buttoncta {
	position: relative;
	-webkit-transition: all .6s ease;
}

.buttoncta img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.buttoncta:hover {
	-webkit-filter: brightness(110%);
	-webkit-transition: all .6s ease;
}

/*image rollover*/
.cta {
    width: 300px;
    height: 170px;
    margin-bottom: 20px; 
    float: left;
    border: 0px solid #fff;
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: default;
}
.cta .mask, .view .content {
	display: block;
    width: 300px;
    height: 170px;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0
}
.cta img {
    display: block;
    position: relative
}


.cta-effect img {
   -webkit-transition: all 0.3s ease-in-out;
   -moz-transition: all 0.3s ease-in-out;
   -o-transition: all 0.3s ease-in-out;
   -ms-transition: all 0.3s ease-in-out;
   transition: all 0.3s ease-in-out;
}
.cta-effect .mask {
	background-image:url(../images/ind01_roll.png);
   -webkit-transform: translateY(170px);
   -moz-transform: translateY(170px);
   -o-transform: translateY(170px);
   -ms-transform: translateY(170px);
   transform: translateY(170px);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transition: all 0.3s ease-in-out;
   -moz-transition: all 0.3s ease-in-out;
   -o-transition: all 0.3s ease-in-out;
   -ms-transition: all 0.3s ease-in-out;
   transition: all 0.3s ease-in-out;
}
.cta-effect:hover .mask {
   -webkit-transform: translateY(-0);
   -moz-transform: translateY(-0);
   -o-transform: translateY(-0);
   -ms-transform: translateY(-0);
   transform: translateY(-0);
}
.cta-effect:hover img {
   -webkit-transform: translateY(0);
   -moz-transform: translateY(0);
   -o-transform: translateY(0);
   -ms-transform: translateY(0);
   transform: translateY(0);
}

#leftcontent {
float:left;
width:550px;
}
#leftcontent2 {
float:left;
width:550px;
}
#leftcontent3 {
float:left;
width:550px;
}

#rightcontent {
float:right;
width:300px;
}

#leftcolumn {
	margin-left:-70px;
	padding-top:40px;
    width: 150px;
    float: left;
}

#rightcolumn {
	padding-left:50px;
	padding-top:40px;
    width: 150px;
    float: left;
}

#content ul{
	list-style-type: none;
	padding: 0;
	margin: 0;
}
#content ul li, #content ul li.doubleli, #content ul li.tripleli{
	background-image: url(../images/faq02.png);
	background-repeat: no-repeat;
	background-position: 0.1em top;
	padding-left: 26px;
	margin:0px 0 14px 0;
	height:auto;
	line-height:18px;
	font-family: 'ProximaNovaRegular';
}

#content2 ul{
	list-style-type: none;
	padding: 0;
	margin: 0;
}
#content2 ul li, #content ul li.doubleli, #content ul li.tripleli{
	background-image: url(../images/faq02.png);
	background-repeat: no-repeat;
	background-position: 0.1em top;
	padding-left: 26px;
	margin:0px 0 14px 0;
	height:auto;
	line-height:18px;
	font-family: 'ProximaNovaRegular';
}

#content3 ul{
	list-style-type: none;
	padding: 0;
	margin: 0;
}
#content3 ul li, #content ul li.doubleli, #content ul li.tripleli{
	background-image: url(../images/faq02.png);
	background-repeat: no-repeat;
	background-position: 0.1em top;
	padding-left: 26px;
	margin:0px 0 14px 0;
	height:auto;
	line-height:18px;
	font-family: 'ProximaNovaRegular';
}




/* contact form */

#contact p, label, legend { font: 14px "ProximaNovaRegular"; }

#contact h1 { margin: 10px 0 10px; font-size: 24px; color: #333333; }
#contact hr { color: inherit; height: 0; margin: 6px 0 6px 0; padding: 0; border: 1px solid #d9d9d9; border-style: none none solid; }

#contact { display: block; width: 580px; margin: 10px 0; padding: 0; background-color: #FFF; -webkit-border-radius:5px;  }

/* Form style */

#contact label { display: inline-block; float: left; height: 26px; line-height: 26px; width: 155px; padding-top:10px; font-size: 14px; -webkit-border-radius:5px; margin-right:15px; }
#contact input, textarea, select { width: 320px; margin: 0; padding: 10px; color: #666; background: #f5f5f5; border: 0px solid #ccc; margin: 10px 0; font:14px "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif; webkit-border-radius:5px; }
#contact input:focus, textarea:focus, select:focus { border: 0px solid #999; background-color: #fff; color:#333; }
#contact input.submit { width: 170px; height:54px; cursor: pointer; background-image:url(../images/submit.png);	text-indent:-9999px; float:right; }
#contact input[type="submit"][disabled] { background:#888; }
#contact fieldset { padding:20px; border:1px solid #eee; -webkit-border-radius:5px; -moz-border-radius:5px; }
#contact legend { padding:7px 10px; font-weight:bold; color:#000; border:1px solid #eee; -webkit-border-radius:5px; -moz-border-radius:5px; margin-bottom:0 !important; margin-bottom:20px; }

#contact span.required{ font-size: 13px; color: #ff0000; } /* Select the colour of the * if the field is required. */

#message { margin: 10px 0; padding: 0; }

.error_message { display: block; height: 22px; line-height: 22px; background: #FBE3E4 url('../assets/error.gif') no-repeat 10px center; padding: 3px 10px 3px 35px; color:#8a1f11;border: 1px solid #FBC2C4; -webkit-border-radius:5px; }

.loader { padding: 0 10px; }

#contact #success_page h1 { background: url('../images/idlink03.png.png') left no-repeat; padding-left:22px; }

acronym { border-bottom:1px dotted #ccc; }

/*accessories list style*/

.accessorieslist img{
    cursor:pointer;
    border:1px solid #ccc;
}




#content .accessorieslist a.overlay{
background-color:#0aabc3;
width:456px;
height:314px;

}

/*dropdown menu creation*/

#header .nav ul li ul.dropdown{
visibility:hidden
 
}


#header .nav ul li ul.dropdown li{
display:block;
 
}
#header .nav ul li:hover ul.dropdown {
visibility:visible;

}

.overlay    {         background-color:#13b3cd;
               text-align:center;
               padding:140px 0 66px 0;
               opacity:0;
  font-weight:bold;
  height:200px;
               -webkit-transition: opacity .25s ease;
-moz-transition: opacity .25s ease;}


#starterset:hover .overlay {
               opacity:1;}

.plus       {  font-family:Helvetica;
             cursor:pointer;
  color:#fff;


        
               font-size:20px;}

.overlay a{
  text-decoration:none;

  
}

#content #starterset    {  width:456px;
           height:314px;
          background:url(../images/supplysets/starterset.png);
  background-size:cover;
border-radius:5px;
float:left;
margin-right:40px;
overflow:hidden;}

#recharge:hover .overlay {
               opacity:1;}

#content #recharge    {  width:456px;
           height:314px;
          background:url(../images/supplysets/recharge.png);
  background-size:cover;
border-radius:5px;
overflow:hidden;}



#content #refresh    {  width:456px;
           height:314px;
          background:url(../images/supplysets/refresh.png);
  background-size:cover;
border-radius:5px;
float:left;
margin-right:40px;
overflow:hidden;}

#refresh:hover .overlay {
               opacity:1;}

#content #replem    {  width:456px;
           height:314px;
          background:url(../images/supplysets/replem.png);
  background-size:cover;
border-radius:5px;
overflow:hidden;}

#replem:hover .overlay {
               opacity:1;}




#content #pro    {  width:456px;
           height:314px;
          background:url(../images/paint/pro.png);
  background-size:cover;
border-radius:5px;
float:left;
margin-right:40px;
overflow:hidden;}

#pro:hover .overlay {
               opacity:1;}

#content #clear    {  width:456px;
           height:314px;
          background:url(../images/paint/clear.png);
  background-size:cover;
border-radius:5px;
overflow:hidden;}

#clear:hover .overlay {
               opacity:1;}

/*separate*/

#content #white    {  width:456px;
           height:314px;
          background:url(../images/paint/white.png);
  background-size:cover;
border-radius:5px;
float:left;
margin-right:40px;
overflow:hidden;}

#white:hover .overlay {
               opacity:1;}

#content #primer    {  width:456px;
           height:314px;
          background:url(../images/paint/primer.png);
  background-size:cover;
border-radius:5px;
overflow:hidden;}

#primer:hover .overlay {
               opacity:1;}

/*end*/

/*separate*/

#content #multi   {  width:456px;
           height:314px;
          background:url(../images/markers/multi.png);
  background-size:cover;
border-radius:5px;
float:left;
margin-right:40px;
overflow:hidden;}

#multi:hover .overlay {
               opacity:1;}

#content #whitemark    {  width:456px;
           height:314px;
          background:url(../images/markers/white.png);
  background-size:cover;
border-radius:5px;
overflow:hidden;}

#whitemark:hover .overlay {
               opacity:1;}

/*end*/

/*separate*/

#content #cleani   {  width:456px;
           height:314px;
          background:url(../images/cleananderase/clean.png);
  background-size:cover;
border-radius:5px;
float:left;
margin-right:40px;
overflow:hidden;}

#cleani:hover .overlay {
               opacity:1;}

#content #cleaningwipes    {  width:456px;
           height:314px;
          background:url(../images/cleananderase/cleaningwipes.png);
  background-size:cover;
border-radius:5px;
overflow:hidden;}

#cleaningwipes:hover .overlay {
               opacity:1;}

/*end*/

/*separate*/

#content #eraser   {  width:456px;
           height:314px;
          background:url(../images/cleananderase/eraser.png);
  background-size:cover;
border-radius:5px;
float:left;
margin-right:40px;
overflow:hidden;}

#eraser:hover .overlay {
               opacity:1;}

#content #cloth   {  width:456px;
           height:314px;
          background:url(../images/cleananderase/cloths.png);
  background-size:cover;
border-radius:5px;
overflow:hidden;}

#cloth:hover .overlay {
               opacity:1;}

/*end*/



/*content class*/

#content2 {
	width:960px;
	margin:20px auto;
	height:auto;
	margin-top: 50px;
}
#content2 p{
	font-family: 'ProximaNovaRegular';
}
#content2 p.pbold{
	font-family: 'ProximaNovaBold';
}
#content2 .indleft, #content2 .indright{
	float:left;
	width:300px;
	height:auto;
	margin:0 30px 0 0;
}
#content2 .indright{
	margin-right:0px;
}
#content2 .indleft img, #content2 .indright img{
	margin-bottom:15px;
}
#content2 .indleft p, #content2 .indright p{
	margin:0 auto;
	width:270px;
	text-align:center;
	margin-bottom:15px;
	line-height:18px;
}
#content2 img.imright{
	float:right;
	margin:35px 0 15px 15px;
}
#content2 .question{
	width:100%;
	height:80px;
	background-color:#eef4f4;
	margin-bottom:20px;
}
#content2 .question img{
	float:left;
	margin-right:15px;
}
#content2 .question img.ask{
	float:right;
	margin:10px 10px 0 0;
}
#content2 .question p{
	float:left;
	text-align:left;
	color:#404042;
	text-transform:uppercase;
	font-family: 'TradeGothicBold';
	font-size:21px;
	line-height:21px;
	margin:30px 0 0 0;
}

#contentq .question{
	width:100%;
	height:80px;
	background-color:#eef4f4;
	margin-bottom:20px;
}
#contentq .question img{
	float:left;
	margin-right:15px;
}
#contentq .question img.ask{
	float:right;
	margin:10px 10px 0 0;
}
#contentq .question p{
	float:left;
	text-align:left;
	color:#404042;
	text-transform:uppercase;
	font-family: 'TradeGothicBold';
	font-size:21px;
	line-height:21px;
	margin:30px 0 0 0;
}
#content2 .faqleft{
	float:left;
	width:360px;
	height:auto;
	margin:0 30px 15px 10px;
	color: #00b1cb;
}

#content2 .faqright{
	float:left;
	width:560px;
	height:auto;
	margin:0 0 15px 0;
}
#content2 .faqleft img, #content2 .faqright img{
	float:left;
	margin-right:10px;
}
#content2 .faqleft p, #content2 .faqright p{
	font-family: 'ProximaNovaBold';
	font-size:14px;
}
#content2 .faqright p{
	font-family: 'ProximaNovaRegular';
}
#content2 h1, #content2 h2 {
	font-family: 'TradeGothicRegular';
	text-transform:uppercase;
	font-size:24px;
	margin:0 0 15px 0;
	color:#00afca;
	font-weight:300;
}
#content2 h4 {
	font-family: 'TradeGothicRegular';
	text-transform:uppercase;
	font-size:18px;
	margin:0 0 4px 0;
	color:#404041;
	font-weight:300;
}

#content2 h2 {
	font-size:21px;
	color:#404041;
}


#content2 a:link,
#content2 a:visited {
	color: #00afca;
	text-decoration: none;
}
#content2 a:active,
#content2 a:hover {
	color: #00afca;
	text-decoration: underline;
}



/*content class*/

#content3 {
	width:960px;
	margin:20px auto;
	height:auto;
	margin-top: 50px;
}
#content3 p{
	font-family: 'ProximaNovaRegular';
}
#content3 p.pbold{
	font-family: 'ProximaNovaBold';
}
#content3 .indleft, #content2 .indright{
	float:left;
	width:300px;
	height:auto;
	margin:0 30px 0 0;
}
#content3 .indright{
	margin-right:0px;
}
#content3 .indleft img, #content2 .indright img{
	margin-bottom:15px;
}
#content3 .indleft p, #content2 .indright p{
	margin:0 auto;
	width:270px;
	text-align:center;
	margin-bottom:15px;
	line-height:18px;
}
#content3 img.imright{
	float:right;
	margin:35px 0 15px 15px;
}
#content3 .question{
	width:100%;
	height:80px;
	background-color:#eef4f4;
	margin-bottom:20px;
}
#content3 .question img{
	float:left;
	margin-right:15px;
}
#content3 .question img.ask{
	float:right;
	margin:10px 10px 0 0;
}
#content3 .question p{
	float:left;
	text-align:left;
	color:#404042;
	text-transform:uppercase;
	font-family: 'TradeGothicBold';
	font-size:21px;
	line-height:21px;
	margin:30px 0 0 0;
}
#content3 .faqleft{
	float:left;
	width:360px;
	height:auto;
	margin:0 30px 15px 10px;
	color: #00b1cb;
}

#content3 .faqright{
	float:left;
	width:560px;
	height:auto;
	margin:0 0 15px 0;
}
#content3 .faqleft img, #content2 .faqright img{
	float:left;
	margin-right:10px;
}
#content3 .faqleft p, #content2 .faqright p{
	font-family: 'ProximaNovaBold';
	font-size:14px;
}
#content3 .faqright p{
	font-family: 'ProximaNovaRegular';
}
#content3 h1, #content2 h2 {
	font-family: 'TradeGothicRegular';
	text-transform:uppercase;
	font-size:24px;
	margin:0 0 15px 0;
	color:#00afca;
	font-weight:300;
}
#content3 h4 {
	font-family: 'TradeGothicRegular';
	text-transform:uppercase;
	font-size:18px;
	margin:0 0 4px 0;
	color:#404041;
	font-weight:300;
}

#content3 h2 {
	font-size:21px;
	color:#404041;
}


#content3 a:link,
#content3 a:visited {
	color: #00afca;
	text-decoration: none;
}
#content3 a:active,
#content3 a:hover {
	color: #00afca;
	text-decoration: underline;
}

 .question{
	width:100%;
	height:80px;
	background-color:#eef4f4;
	margin-bottom:20px;
}
.question img{
	float:left;
	margin-right:15px;
}
 .question img.ask{
	float:right;
	margin:10px 10px 0 0;
}
.question p{
	float:left;
	text-align:left;
	color:#404042;
	text-transform:uppercase;
	font-family: 'TradeGothicBold';
	font-size:21px;
	line-height:21px;
	margin:30px 0 0 0;
}